### Method

# RB PodcastManager feed_updating

#### Declaration [src]

    gboolean
    rb_podcast_manager_feed_updating (
      RBPodcastManager* pd,
      const char* url
    )

#### Description

No description available.

#### Parameters

`url`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.